uuid: 5b0618eb-8f07-48be-b0d9-0e935cf15655
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8MCmsz_csdJkVItxI8g_s4zp2PM285YqCy_gWTzOLPw
id: employment_status
label: 'Employment status'
category: Demográfico
likert: false
options: |
  'Full Time': 'Full Time'
  'Part Time': 'Part Time'
  'Military': 'Military'
  Unemployed: Unemployed
  Retired: Retired
